po2txt(1)

NAME
po2txt - script to translate a set of plain text message files using gettext .po localization You can generate the po files using txt2po

SYNOPSIS

po2txt [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [--psyco MODE] [--encoding] [-w|--wrap WRAP] [--fuzzy] [--nofuzzy]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress=PROGRESS
    show progress as: dots, none, bar, names, verbose

--errorlevel=ERRORLEVEL
    show errorlevel as: none, message, exception, traceback

-iINPUT, --input=INPUT
    read from INPUT in po, pot formats

-xEXCLUDE, --exclude=EXCLUDE
    exclude names matching EXCLUDE from input paths

-oOUTPUT, --output=OUTPUT
    write to OUTPUT in txt format

-tTEMPLATE, --template=TEMPLATE
    read from TEMPLATE in txt format

--psyco=MODE
    use psyco to speed up the operation, modes: none, full, profile

--encoding=ENCODING
    The encoding of the template file (default: UTF-8)

-wWRAP, --wrap=WRAP
    set number of columns to wrap text at

--fuzzy
    use translations marked fuzzy

--nofuzzy
    don't use translations marked fuzzy (default)